3LSS QNX only?

According to the 3LSS reference manual, the L0SS is not available for Linux. Does that mean if the developer would like to use 3LSS, QNX must be used to run the applications? Is it possible to create a custom L0SS for Linux and interact with Nvidia’s L1SS?

Hi @shimeng.wang ,

May I know which 3LSS reference manual you are referring to? Thanks.

NVIDIA DRIVE OS 5.1 Three Layered Safety Supervision Framework Development Guide
5.1.6.0 Release

Thanks for the information. But unfortunately only DRIVE OS QNX is available for safety development.